Subject: [Ietf-krb-wg] Fwd: Welcoming Sam Hartman back as third chair for Kerberos

From: Jeffrey Hutzelman <[email-masked]>
Date: Sun, 27 Mar 2011 15:17:00 +0200

Tim inadvertantly sent this from not the address he's subscribed as, so I'm forwarding it.

"Polk, William T." <[email-masked]> wrote:

>Folks,
>
>Sean, Stephen, and I have asked Sam Hartman to be the third chair for
>the Kerberos working group.  Larry and Jeff floated the idea some time
>ago, we all agreed this a great idea.  (I just moved slowly).   We are
>very pleased that Sam has accepted our offer, and are looking forward
>to his continued contributions in Kerberos.
>
>Thanks,
>
>Tim Polk

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg